"""
Created on Apr 22, 2013

@author: noob
"""

from django.conf.urls import url
from .views import get_jobs_popup, job_star_toggle_request_handler, get_tasks_block

urlpatterns = [
    url(r'^jobs_popup/(\w+\-\d+)$', get_jobs_popup),
    url(r'^job_star_toggle/(\d+)$', job_star_toggle_request_handler),
    url(r'^tasks_block', get_tasks_block),
]
